._sp {
		display: none!important;
}
@media screen and (max-width:768px){
	._sp {
		display: block!important;
	}
	
	._pc {
		display: none!important;
	}
	
	.wrapper .side-area-inner {
		width: 50px;
	}
	
	.wrapper .side-area {
		width: 50px;
	}
	
	.hamburger {
    	left: 13px;
	}

	.wrapper .content-area {
		width: calc(100% - 50px);
	}
	
	.blue-bg {
		padding-left: 0;
	}
	
	.gray-bg {
		padding-left: 0;
	}

	.gray-bg02 {

		padding-left: 0;
	}
	
	#top-page .sec01 h3 {
		font-size: 32px;
		margin-bottom: 50px;
	}
	
	.main {
		background: url(../images/index/main-sp.jpg) center center  no-repeat;
		background-size: cover;
		align-items: flex-end;
    justify-content: flex-start;
	}
	
	.main h2 {
    top: -21%;
    left: 10%;
}
	
	#top-page .sec01 {
    	padding: 120px 0 150px 0;
	}
	
	.white-bg {
		border-radius: 25px 0 0 25px;
		padding: 60px 0;
		overflow-x:hidden;
	}
	
	.h-style01 {
		font-size: 26px;
		margin-bottom: 20px;
	}
	
	.h-style01::before {
		display: none;
	}
	
	#top-page .sec02 h3 {
    font-size: 18px;
		margin-bottom: 15px;
	}
	
	.shop-box {
		margin-bottom: 80px;
		flex-direction: column;
		gap:30px;
	}
	
	.shop-box:last-child {
		margin-bottom: 0;
	}
	
	.shop-box h3 {
    font-size: 15px;
    line-height: 1.4;
    letter-spacing: 0.02em;
}
	
	.shop-box {
	width: 93%;
		margin-left: auto;
		margin-right: 0;
}

.shop-box .text {
    width: 100%;
    max-width: 100%;
    position: relative;
    padding-right: 7%;
}
	
	
	
	.icon-insta {
		right: 7.5%;
	}
	
	.shop-box h2 {
		font-size: 27px;
		margin-bottom: 20px;
	}
	
	.shop-box p {
		margin-bottom: 50px;
	}
	
	.bt-2column {
		grid-template-columns: 1fr;
	}
	
	.mb50 {
		margin-bottom: 30px;
	}
	
	.shop-box dd, .access {
    flex-direction: column;
    gap: 10px;
		align-items: flex-start;
}
	
	.shop-box .img {
		order: 1;
	}
	
	.shop-box .text {
		order: 2;
	}
	
	.pt300 {
    padding-top: 160px;
}
	
	#top-page .sec03 h3 {
		font-size: 26px;
	}
	
	#top-page .sec03 dt {
    font-size: 18px;
}
	
	#top-page .sec03 {
    margin-bottom: 40px;
}
	
	#top-page .sec04 h3 {
    font-size: 24px;
    margin-bottom: 10px;
}
	
	#top-page .sec04 dt {
    font-size: 16px;
}
	
	.pb150 {
    padding-bottom: 60px;
}
	
	#news .ptr100 {
		top: -30px;
	}

	.sec05-02 {
		height: 0;
		background: #ABACA5;
	}
	
	.news-list dt:first-child {
    border-top: none;
    padding-top: 0;
}
	
	#top-page .sec06 .img {
		margin-bottom: 25px;
	}
	
	#top-page .sec06 h3, #top-page .sec07 h3 {
		font-size: 26px;
	}
	
	#top-page .sec06 {
		padding-top: 100px;
	}
	
	.bt-style02 {
		max-width: 100%;
		width: 100%;
	}
	
	#top-page .sec06 p.name {
    padding: 30px 0 10px 0;
}
	
	#top-page .sec07 table,
	#top-page .sec07 table tr,
	#top-page .sec07 table tbody,
	#top-page .sec07 table th,
	#top-page .sec07 table td {
		display: block;
		width: 100%;
	}
	
	#top-page .sec07 th {
		padding: 25px 0 0 0;
		border-bottom: none;
	}
	
	#top-page .sec07 td {
		padding: 0 0 25px 0;
	}
	
	.gray-bg02 {
    background: #183763;
		background-image: none;
}
	
	.footer {
    padding-top: 0;
}
	
	.tab-menu {
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    padding: 0;
    margin: 0 0 30px;
}
	
	
	#top-page .sec08 h4 {
    font-size: 26px;
    line-height: 1.3;
    margin-bottom: 20px;
}
	
	#top-page .sec08 h3 {
    font-size: 20px;
}
	
	.tab {
		border-radius: 10px;
	}
	
	
	.recruit-tabele table,
	.recruit-tabele tbody,
	.recruit-tabele tr,
	.recruit-tabele th {
		display: block;
		width: 100%;
	}
	
	
	.recruit-tabele tr:last-child td {
		padding-bottom: 0;
	}
	
	.sec09-head h3 {
    font-size: 26px;
    margin-bottom: 30px;
}
	
	#top-page .sec08 {
    margin-bottom: 50px;
}
	
	.side-nav-inner {
		padding: 0;
		justify-content: center;
	}
	
	.bt-style02 a {
    padding: 7px 6px;
	}
	
	.recruit-tabele th {
    font-size: 18px;
		font-weight: 500;
	}
	
	.recruit-tabele td {
    font-weight: 400;
		padding-bottom: 40px;
	}
	
	.wpcf7-list-item {
		display: block;
	}
	
	.pb300 {
    padding-bottom: 230px;
}
	
	#top-page .sec05 {
    	padding: 130px;
	}

}